Subject: Ticket Assigned - RMA cancelled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Sep 2021 16:06:24 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RMA cancelled hi daniya here                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi daniya here Bot:  Hi Hi Daniya Here ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555482318            02:29 PM, 01st Sep                   MBS                   Hi Daniya , Thank you for contacting us. My name is Kabir , I will be happy to assist you.           02:29 PM, 01st Sep                     hi daniya here                    Weve cancelled your return for order # 9691382759 , Full Length Trousers with Pock... +4item(s) as requested by you. Please reach out to us for anything further.           02:30 PM, 01st Sep                     hi daniya here                    I want to Enquiry the status of this return           02:30 PM, 01st Sep                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:30 PM, 01st Sep                     hi daniya here                    Weve cancelled your return for order # 9691330730 , A-Line Midi Skirt with Pleat D...  as requested by you. Please reach out to us for anything further.           02:30 PM, 01st Sep                     hi daniya here                    Also this           02:30 PM, 01st Sep                   MBS                   We apologize for the inconvenience that has happened.           02:31 PM, 01st Sep                   MBS                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:31 PM, 01st Sep                     hi daniya here                    I mean I only initiated this return           02:32 PM, 01st Sep                     hi daniya here                    Let me know the status and what is this message about           02:32 PM, 01st Sep                   MBS                   Have you handed over all the items from these two orders to courier agent?           02:34 PM, 01st Sep                     hi daniya here                    Hi           02:35 PM, 01st Sep                   MBS                   How many items have you returned in both orders ?           02:35 PM, 01st Sep                     hi daniya here                    One piece in one order           02:36 PM, 01st Sep                     hi daniya here                    Another order let me check           02:36 PM, 01st Sep                     hi daniya here                    Another 5 pieces           02:38 PM, 01st Sep                   MBS                   When did you return them ?           02:40 PM, 01st Sep                     hi daniya here                    Hi u there           02:41 PM, 01st Sep                   MBS                   We Will forward your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:43 PM, 01st Sep                   MBS                   We request you to please allow us some time so we can work on this and do the needful.           02:43 PM, 01st Sep                   MBS                   Is there anything else I can help you with today?           02:44 PM, 01st Sep                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:47 PM, 01st Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3048880